
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-3e3b18b5 { position: relative; z-index: 5; }
.l-488a27e0 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-903ed918 { position: sticky; top: -1px; z-index: 5; }
.l-e55d4ca2 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-e55d4ca2::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-2a9b4096 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-3a99c5c4 { font-size: 34px; margin-right: var(--size-xxs); }
.l-81d06952 { font-size: 24px; font-weight: 600; }
.l-3445c7bc { display: block; }
.l-3445c7bc.l-2f66c592 { display: block; }
.l-d140bf28 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-c2a47451 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-c2a47451:hover { text-decoration: underline; }
.l-33d8575c { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-ca61ea87 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-3e3b18b5 { position: sticky; top: 0; }
.l-488a27e0 { justify-content: space-between; height: 65px; }
.l-903ed918.l-4283c77b { top: 65px; height: 0; }
.l-e55d4ca2::after { display: none; }
.l-2a9b4096 { margin: 0; }
.l-3445c7bc { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-3445c7bc.l-2f66c592 { display: block; }
.l-d140bf28 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-33d8575c { display: flex; }
 }@media screen and (max-width: 576px) { .l-3a99c5c4 { font-size: 28px; }
.l-81d06952 { font-size: 20px; }
.l-3445c7bc { width: 100%; }
 }
.l-da7a7482 { overflow: hidden; }
.l-37ba3973 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-ceeffe47 { margin-top: auto; }
.l-57d529c3 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-697480f0 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-37ba3973 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-57d529c3 { flex: auto; }
.l-697480f0 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-57d529c3 { text-align: center; align-items: center; }
 }
.l-d401600a { text-align: center; }

.l-b674f13b { padding: 0; }
@media screen and (max-width: 1280px) { .l-cffe42a9 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-b674f13b { padding: 0 var(--wrapper-padding); }
.l-2b4ae133 { column-count: 1; }
.l-cffe42a9 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-2b4ae133 { text-align: center; }
 }
.l-f58abbc3 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-3aadda47 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-3aadda47::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-e7cf47b4 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-86fe13b2 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-5fa2d3a0 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-d0397086 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-1f91a405 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-3aadda47 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-3aadda47::after { display: none; }
.l-e7cf47b4 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-f58abbc3 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-e7cf47b4 { text-align: center; }
.l-86fe13b2 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-381de66d { color: var(--color-text); }
.l-86fe13b2 { grid-template-columns: 1fr; }
.l-5fa2d3a0 { padding: var(--size-xs); }
.l-d0397086 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-97efaa41 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-f0798530 { width: 50%; }
.l-a7db47b5 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-316ed4ac { padding: var(--size-s) var(--size-m); }
.l-8d571c55 { transform: scale(1.2); }
.l-8cc46f2d { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-db55f107 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-97efaa41 { padding: 20px 20px 10px; }
.l-8d571c55 { transform: none; }
 }@media screen and (max-width: 768px) { .l-f0798530 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-97efaa41 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-a7db47b5 { text-align: center; }
 }
.l-d3fd86c5 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-fa6c7f97 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-918c5393 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-918c5393 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d3fd86c5 { padding: 0; flex-direction: column-reverse; }
.l-fa6c7f97 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-918c5393 { text-align: center; }
 }
.l-26be4b84 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-b0586bd8 { text-align: center; }
.l-26be4b84 { column-count: 1; }
 }
.l-da7a5fa7 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-e50358da { flex: 1; }
.l-bd591cbb { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-c69a0614 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-aef81905 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-da7a5fa7 { flex-direction: column; gap: var(--size-m); }
.l-e50358da { text-align: center; }
 }@media screen and (max-width: 576px) { .l-bd591cbb { gap: var(--size-s); }
.l-c69a0614 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-e26ace6e { position: relative; gap: var(--size-s); }
.l-e26ace6e * { flex: 1; }
.l-4c98c1c4 { width: 80%; margin-inline: auto; }
.l-d599412f { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-9a9ce511 { user-select: none; }
.l-9a9ce511[open] .l-e5bf3406 { transform: scaleY(1); }
.l-f29e33e0 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-f29e33e0::-webkit-details-marker { display: none; }
.l-e5bf3406 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-e5bf3406 svg { fill: var(--color-primary); }
.l-0413178f { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-f29e33e0 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-0413178f { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-e26ace6e { flex-direction: column; }
.l-4c98c1c4 { width: 100%; margin-top: var(--size-m); }
.l-d599412f { margin-right: var(--size-s); }
 }
.l-05ccf537 { display: flex; align-items: center; gap: var(--size-m); }
.l-80bc3d57 { flex: 1; }
.l-58fea891 { position: relative; padding: var(--size-m); }
.l-58fea891::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-f257d91d { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-05ccf537 { flex-direction: column; align-items: stretch; }
.l-80bc3d57 { flex: auto; }
.l-58fea891 { padding: var(--size-m) var(--size-s); }
.l-58fea891::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-58fea891 { text-align: center; }
 }
.l-a46e6120 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-a46e6120 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-a46e6120 { padding: var(--size-s); }
 }
.l-42f12e40 { width: 60%; }
.l-1abac6a6 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-1abac6a6::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-61c63d05 { flex: 1; }
.l-9743815f { position: relative; height: 100%; }
.l-9743815f::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-f6ff472a { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-fc4d75a1 { flex-direction: column; }
.l-42f12e40 { width: 100%; }
.l-1abac6a6 { flex-direction: column; }
.l-1abac6a6::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-9743815f { display: flex; justify-content: flex-start; align-items: center; }
.l-9743815f::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-f6ff472a { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-42f12e40 { text-align: center; }
.l-1abac6a6::before { left: 57px; }
.l-9743815f::before { left: 50px; }
.l-f6ff472a { font-size: 32px; flex: 0 0 75px; }
 }
.l-383a832a { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-e566f8c1 { flex: 1; display: flex; flex-direction: column; }
.l-42f8d30c { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-88849053 { flex: 1; }
@media screen and (max-width: 768px) { .l-88849053 { margin-top: var(--size-m); }
.l-383a832a { flex-direction: column; height: auto; }
 }
.l-78401bb4 { text-align: center; }

.l-11d5c3ca { display: flex; align-items: center; gap: var(--size-m); }
.l-915d1ce4 { flex: 1; }
.l-b3910517 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-11d5c3ca { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-2827292c { text-align: center; }
 }
.l-bef610ae { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-2d69aced { flex: 1; }
.l-4ac54bfa { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-338bdcc0 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-b3d375e5 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-bef610ae { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-2d69aced { text-align: center; }
.l-b3d375e5 { font-size: 32px; flex: 0 0 35px; }
 }
.l-b5d2a4cb { position: relative; z-index: 1; }
.l-3cfd8951 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-cf76bd79 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-6376cf40 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-bcb791ba { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-0e62a53f { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-c2082a68 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-fd7907f6 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-03ec656c { fill: var(--color-text); }
.l-c3127d2f { stroke: var(--color-text); }
.l-3198e619 { stroke: var(--color-text); }
.l-7c089d5f { display: flex; flex-direction: column; }
.l-a33d0a95 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-3cfd8951 { flex-direction: column; }
.l-b5f6a509 { margin-top: 0; }
.l-6376cf40 { flex: 1; }
.l-a33d0a95 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-7c089d5f { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-cf76bd79 { align-items: center; text-align: center; }
.l-6376cf40 { padding: var(--size-s); }
.l-bcb791ba { transform: translateY(var(--size-xl)); }
.l-0e62a53f { flex-direction: column; align-items: center; }
.l-a33d0a95 { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-066e6237 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-e8caa32e { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-b978a6a2 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-5e04ae26 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-706da4f1 { display: flex; justify-content: flex-start; }
.l-a80ef043 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-bffd625b { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-0260bce7 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-2f6d68d9 { font-size: 36px; margin-right: var(--size-xs); }
.l-99e1c2ae { font-size: 24px; font-weight: 600; }
.l-467242aa { flex: 1; }
.l-8d76ad0f { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-3ab73021 { margin-left: var(--size-s); }
.l-3b2569b5 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8988d669 { flex-direction: column; gap: var(--size-xl); }
.l-0260bce7 { flex: auto; }
.l-b978a6a2 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-df2ac298 { margin-top: 0; }
.l-3ab73021 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-e8caa32e { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-5e04ae26 { flex: auto; width: 100%; text-align: center; }
.l-9a68a2c1 { text-align: center; }
.l-8d76ad0f { flex-direction: column; align-items: center; }
.l-b978a6a2 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-bda8bb09 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-0d414961 { fill: var(--color-text-light); }
.l-09d2bd4c { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-bda8bb09 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-b5bfafa3 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-c3c018b1 { display: block; }
.l-0713d60d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-ac584234 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-6632c68c { width: 100%; }
@media screen and (max-width: 768px) { .l-b5bfafa3 { padding: var(--size-s); }
.l-0713d60d { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-ac584234 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-6632c68c { width: auto; }
 }@media screen and (max-width: 576px) { .l-ac584234 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-d8c0f4a5 { position: relative; z-index: 5; }
.l-dae4bef1 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-859a992d { position: sticky; top: -1px; z-index: 5; }
.l-f4e20790 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-f4e20790::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-b46d5672 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-71cb6cbb { font-size: 34px; margin-right: var(--size-xxs); }
.l-371b2de9 { font-size: 24px; font-weight: 600; }
.l-3e3bc4f2 { display: block; }
.l-3e3bc4f2.l-eaf8d8ba { display: block; }
.l-3ee802bd { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-0627ddf4 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-0627ddf4:hover { text-decoration: underline; }
.l-b1cc57c9 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-48659e4b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d8c0f4a5 { position: sticky; top: 0; }
.l-dae4bef1 { justify-content: space-between; height: 65px; }
.l-859a992d.l-abdb04bf { top: 65px; height: 0; }
.l-f4e20790::after { display: none; }
.l-b46d5672 { margin: 0; }
.l-3e3bc4f2 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-3e3bc4f2.l-eaf8d8ba { display: block; }
.l-3ee802bd { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-b1cc57c9 { display: flex; }
 }@media screen and (max-width: 576px) { .l-71cb6cbb { font-size: 28px; }
.l-371b2de9 { font-size: 20px; }
.l-3e3bc4f2 { width: 100%; }
 }
.l-58049276 * + * { margin-top: var(--size-xs); }
.l-58049276 ul { list-style: disc; }
.l-58049276 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-e5057cfc { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-de204e4c { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-cf6043de { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-578a9419 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-305af01e { display: flex; justify-content: flex-start; }
.l-048250d1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-e994fa47 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-4c12326c { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-dd667b15 { font-size: 36px; margin-right: var(--size-xs); }
.l-57774d27 { font-size: 24px; font-weight: 600; }
.l-b0f75348 { flex: 1; }
.l-20fdf4b0 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-7ef00ee7 { margin-left: var(--size-s); }
.l-18149c13 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-4e5bd03b { flex-direction: column; gap: var(--size-xl); }
.l-4c12326c { flex: auto; }
.l-cf6043de { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-18aa79ce { margin-top: 0; }
.l-7ef00ee7 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-de204e4c { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-578a9419 { flex: auto; width: 100%; text-align: center; }
.l-6c0bb4c0 { text-align: center; }
.l-20fdf4b0 { flex-direction: column; align-items: center; }
.l-cf6043de { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-47cdcd28 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-b70d9d9c { fill: var(--color-text-light); }
.l-951b7edf { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-47cdcd28 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-0db2992c { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-1e5aed63 { display: block; }
.l-3dbaef94 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-bdd40896 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-200be760 { width: 100%; }
@media screen and (max-width: 768px) { .l-0db2992c { padding: var(--size-s); }
.l-3dbaef94 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-bdd40896 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-200be760 { width: auto; }
 }@media screen and (max-width: 576px) { .l-bdd40896 { gap: var(--size-xxs); }
 }
.l-c02fad39 * + * { margin-top: var(--size-xs); }
.l-c02fad39 ul { list-style: disc; }
.l-c02fad39 ul li { margin-left: 16px; }

.l-301661f0 * + * { margin-top: var(--size-xs); }
.l-301661f0 ul { list-style: disc; }
.l-301661f0 ul li { margin-left: 16px; }

.l-2040fa4f * + * { margin-top: var(--size-xs); }
.l-2040fa4f ul { list-style: disc; }
.l-2040fa4f ul li { margin-left: 16px; }
